#forecast-nine {
  /* background-color: rgba(0, 255, 255, 0.144); */

  /* display: grid;
  grid-template-columns: auto auto auto;
  grid-template-rows: auto auto auto; */
  margin: auto;
  position: relative;
  text-align: center;
}
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;

  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
.next {
  right: 0;

  border-radius: 3px 0 0 3px;
}
.prev {
  left: 0;
}
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}
.forecast-card {
  display: none;
  width: 100%;
  letter-spacing: 1.25px;
  text-indent: 10px;
  line-height: 1.5;
  margin: 0 auto;
  padding: 15px;
  /* background-color: rgba(0, 0, 0); */
  transition: 0.5s;
}

.active {
  display: block;
  animation-name: fade;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  animation-timing-function: linear;
  animation-iteration-count: 1;

  background-color: rgba(0, 0, 0, 0.328);
}

@keyframes fade {
  0% {
    width: 30%;
    transform: rotateY(90deg);
    opacity: 0.3;
  }
  50% {
    width: 60%;
    transform: rotateY(45deg);

    opacity: 0.6;
  }
  100% {
    width: 100%;
    transform: rotateY(0deg);
    opacity: 1;
  }
}
